/** Shopify CDN: Minification failed

Line 77:19 Unexpected "/"

**/




body .m-footer--block .social-media-links {
    gap: 12px;
    margin: 0;
    padding: 15px 0 !important;
}

/* #m-lookbook--template--26088480702763__lookbook_MB4Mr4  */

@media screen and (max-width: 767px) {
    div#m-custom__block--text_C8hyci {
    padding-top: 25px !important;
}
    }


/* Font famuly  */



/* Cormorant Garamond Bold font family */
 @font-face {
    font-family: 'Cormorant Garamond Bold';
    src: url("/cdn/shop/files/CormorantGaramond-Regular.woff2?v=1768903143");
    
}

 #logo-font {
  font-family: 'Cormorant Garamond Bold' !important;
  font-size: 32px !important;
}
a.s2kwpi6 {
    font-family: 'Cormorant Garamond Bold' !important;
  font-size: 32px !important;

}
@media screen and (max-width: 767px) {
    #logo-font {
        font-family: 'Cormorant Garamond Bold' !important;
        font-size: 24px !important;
    }
    .ai-header-inner-arew4c21pbzbueulpzaigenblock81f7a93khwi3j {
    padding: 10px 20px !important;
}
}

/* Font family end */







/* Gentle editorial fade-out */
.password-newsletter-fade {
  opacity: 0;
  height: 0;
  margin: 0;
  padding: 0;
  overflow: hidden;
  transition: opacity 400ms ease, height 400ms ease;
}

.password-newsletter-hidden {
  display: none;
}

for header margin */
/* /* div#shopify-section-template--26591335219566__image_with_text_2_KfUMq7 {
    margin-top: -50px !important;
} */

/* overlap header on collection all page  */
.m-toolbar--right.m\:flex.m\:flex-1.m\:items-center.m\:justify-end.md\:m\:justify-between {
    margin-top: 50px;
}

nav.m-breadcrumb.m\:w-full.m-scroll-trigger.animate--fade-in {
    margin-top: 80px !important;
}


input:not( .m-quantity__input, .form-field, .m-facets-price--range, .tcustomizer__color-picker--input, .tcustomizer__text-field ), textarea:not( .m-quantity__input, .form-field, .m-facets-price--range, .tcustomizer__color-picker--input, .tcustomizer__text-field ) {
    border-width: 1px;
    border-bottom: 1px solid #000 !important;
}



/* mega menu header */

.ai-custom-header-megamenu-title-aaky2b2rvq2fxowfonaigenblock79265d4tffpnr {
    font-size: 18px !important;
    font-weight: 400;
    margin: 0 0 16px 0;
    color: #2F2621 !important;
    cursor: pointer;
    transition: color 0.3s ease;
    text-align: left;
}

.ai-custom-header-megamenu-submenu-link-aaky2b2rvq2fxowfonaigenblock79265d4tffpnr {
    text-decoration: none;
    font-size: 16px;
    color: #2F2621;
    transition: color 0.3s ease;
    display: inline-block;
    margin-left: 70px;
}

/* for last generated header */
.ai-header-logo-arew4c21pbzbueulpzaigenblock81f7a93khwi3j {
    font-size: 32px !important;
    font-weight: 400;
    letter-spacing: 1px;
    text-decoration: none;
    color: inherit;
}

/* for search title */
.ai-search-drawer-header-arew4c21pbzbueulpzaigenblock81f7a93khwi3j h2 {
    visibility: hidden !important;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.5px;
    margin: 0;
}

/* for size option customization */
.m-product-option--button .m-product-option--node input:checked+label, .m-product-option--button .m-product-option--node__label[data-selected=true] {
    border-color: transparent;
    background-color: transparent;
    color: #1a1a1a;
    text-decoration: underline;
    text-underline-offset: 5px
}

.m-product-option--button .m-product-option--node__label {
    border: none;
}

.m-product-option--label {
    display: none;
}
label.m-product-option--node__label {
    font-size: 14px !important;
}

/* button- add to cart */
button#ProductSubmitButton-template--26591335874926__main {
    background: transparent;
    color: black;
    font-size: 16px;
}

/* product page alignment */
@media only screen and (min-width: 1024px) {
button#ProductSubmitButton-template--26591335874926__main {
    margin-right: 65px;
}

.m-product-text {
  margin-right: 60px;
  font-size: 14px !important;
}
}

/* quick view section */
.main-product__block .m-product-title {
    line-height: 1.4;
    font-size: 18px !important;
}
span.m-price-item.m-price-item--regular.m\:text-xl.md\:m\:text-2xl {
    font-size: 16px;
}


/* button border */

#ProductSubmitButton-template--26591335874926__main {
    border: 1px solid !important;
}

span.m-price-item.m-price-item--regular {
    color: #1A1A1A;
}
.m-button--white {
    background: rgba(var(--bg-white),1);
    color: #1A1A1A;
}

h2.m-section__heading {
    font-size: 16px;
}

main#MainContent {
    background: #ffffff;
}

product-info#MainProduct-template--26591335874926__main {
    background: #ffffff;
}



#ProductSubmitButton-product-quickview {
    color: #1A1A1A;
    border: 1px solid #1a1a1a;
}
button.shopify-payment-button__button.shopify-payment-button__button--unbranded {
    border: 1px solid #1a1a1a;
}


.shopify-payment-button__button.shopify-payment-button__button--unbranded:hover:not([disabled]), .spr-button.spr-button-primary:hover:not([disabled]) {
    background: rgb(var(--color-button-hover))!important;
    border: 1px solid black;
}

button.m-button.m-button--primary.m\:w-full {
    border: 1px solid #1a1a1a;
    font-size: 14px;
}
a.m-cart-drawer__link-to-cart.m-button.m-button--link {
    font-size: 14px;
}


/* checkout page button */
#checkout-pay-button {
    border: 1px solid #1a1a1a !important;
}

.m-cart__subtotal--label, .m-cart__subtotal--price {
    font-size: 14px;
}

a.m-cart-drawer__link-to-cart.m-button.m-button--link {
    display: none;
}

/* More Information Button */
.desc-toggle-btn {
  display: inline-flex;
  align-items: center;
  gap: 6px;
  margin-top: 14px;
  padding: 6px 0;

  background: transparent;
  border: none;

  font-size: 14px;
  font-weight: 600;
  letter-spacing: 0.3px;

  cursor: pointer;
  position: relative;
  transition: all 0.3s ease;
}

/* Underline Animation */
.desc-toggle-btn::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 0%;
  height: 1.5px;
  background: currentColor;
  transition: width 0.35s ease;
}

.desc-toggle-btn:hover::after {
  width: 100%;
}

/* Slight hover movement */
.desc-toggle-btn:hover {
  opacity: 0.7;
}

.toggle-arrow {
  font-size: 12px;
  transition: transform 0.3s ease;
}

/* Rotate arrow when expanded */
.desc-toggle-btn.active .toggle-arrow {
  transform: rotate(180deg);
}




div#shopify-section-template--26591335874926__main
.main-product__block.main-product__block-buy_buttons {
    margin-bottom: 20px;
}

div#shopify-section-template--26591335874926__main
.main-product__block.main-product__block-collapsible_tab {
    margin-top: 0px;
} 

@media screen and (min-width: 1024px) {

    button.m-collapsible--button {
    font-size: 16px !important;
 }
 .m-collapsible--content {
    font-size: 14px !important;
 }
} 
@media screen and (max-width: 767px) {
        button.m-collapsible--button {
    font-size: 14px !important;
 }
 .m-collapsible--content {
    font-size: 12px !important;
 }
}